<?php



 include 'panel/sesion.php';


mysql_connect("$host","$usuario","$contra");

mysql_select_db ("$basedatos");

mysql_db_query("$basedatos","



UPDATE `configuracion` SET `opcion20` = '0' LIMIT 1;


");



?>
CAJA VISIBLE.

<A HREF="index.php">VOLVER</A>
